### Signal

# GVnc Connection::vnc-cursor-changed

#### Declaration

    void
    vnc_cursor_changed (
      VncConnection* self,
      VncCursor* cursor,
      gpointer user_data
    )

#### Description [src]

Emitted when the cursor is changed.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`cursor`

  Type: `VncCursor`

  The new cursor.

  The argument can be `NULL`.
  The data is owned by the caller of the function.